Subject: Request to refuse TLS authorization standard

From: Eric T Bavier <[email-masked]>
Date: Mon, 09 Feb 2009 20:58:01 -0600

To whom it may concern,

I urge you to reconsider the adoption of the proposed TLS authorization
standard in light of the potential patent threat that it poses.
Although RedPhone has offered license to anyone implements the protocol,
they have left the option open to sue anyone who does.  Standardizing a
protocol that makes use of a patented protocol threatens programmers and
users alike.

Again, I urge you to search for a standard that respects computer users'
freedoms instead of making such a compromise.

`~Eric Bavier